Page MenuHomePhabricator

Design a larger-scale label data collection pilot for unsourced statements using Wikilabels
Closed, ResolvedPublic

Description

Pilot 2: Annotating citation needs for a sentence

Following the ideas in the meta page, and having learnt what reasons drive editors to add citations from T186351
We implement a larger-scale pilot to annotate sentences as needing citations or not.

  • Design a taxonomy of reasons for adding/not adding a citation
  • Translate the taxonomy into italian and french
  • Integrate the taxonomy in the form
  • Launch the experiment T202731
  • Analyze the results

Event Timeline

Miriam triaged this task as High priority.Mar 29 2018, 5:46 PM
Miriam created this task.
Miriam updated the task description. (Show Details)
Miriam moved this task from Staged to In Progress on the Research board.Apr 3 2018, 11:40 AM
DarTar renamed this task from Design a larger-scale data collection pilot using Wikilabels to Design a larger-scale label data collection pilot for unsourced statements using Wikilabels.May 25 2018, 9:58 AM
Miriam updated the task description. (Show Details)Aug 24 2018, 1:43 PM
Miriam closed this task as Resolved.Dec 17 2018, 1:40 PM